# SPDX-FileCopyrightText: © 2024 Christian BUHTZ <c.buhtz@posteo.jp>
#
# SPDX-License-Identifier: CC0-1.0
#
# This file is part of the program "Hyperorg". Unlike the program, this file is
# licensed under Creative Commons Zero v1 (CC0-1.0). See folder LICENSES or go
# to <https://creativecommons.org/publicdomain/zero/1.0/>
:PROPERTIES:
:ID:       55c55f73-9f29-49ad-a7b9-58a1b6757165
:END:
#+title: Solar System
#+date: [2024-06-11 21:37]
* Introduction
The age of the system is about 4.6 billion years (see [[https://en.wikipedia.org/wiki/Solar_System][Wikipedia]]). The [[id:18bce187-422f-47a5-b0ff-f56f63595749][Sun]], in
the center of the system, is the largest object. There are [[id:9cdd8a15-9da1-4752-a59d-9a434cc33885][eight planets]] and
[[roam:dwarf planets]] and other objects in that system.

* The planets of the Solar System
:PROPERTIES:
:ID:       9cdd8a15-9da1-4752-a59d-9a434cc33885
:ROAM_ALIASES: "Solar System's Planets"
:END:
The following planets ordered ascending by their range to the Sun.
1. [[id:775e781b-bad5-4b0f-ac13-10f168ef789b][Mercury]]
2. [[id:e93709fc-3bb5-46d8-a46e-481dae283641][Venus]]
3. [[id:0a664070-e013-452b-97e3-154aa2fb7069][Earth]]
4. [[id:4a4580ef-d5f9-48e5-9349-8df7ba7b9fca][Mars]]
5. Jupiter
6. [[id:b269a1be-6451-4b7c-abd7-615aa326f9e8][Saturn]]
7. Uranus
8. Neptune



